[<text>
<title>ecuador accepts exploration bids</title>
<dateline>    quito, june 15 - </dateline>ecuador is accepting bids from companies
wishing to explore for crude oil in a 1.2-million-hectare area
in the southeast of the country, a spokesman for the ecuadorian
state oil company (cepe) said.
    the spokesman said companies have until october 15 to
present their bids and until the middle of next year to sign
contracts.
    competitors may bid for six alternative 200,000-hectare
areas, in the southeast forest bordering peru and in the
western coastal plain around the pacific.
     petrocanada will start by drilling two exploratory wells
in a 200,000 hectare area.
 reuter
</text>]